/**
 * header menu more
 */

h3 {
    color: inherit;
    font-family: 'OrbiSans';
}

#header-menu--more a {
  background:url('../images/icons_18x18/i_expand_more-white.png') no-repeat center center;
  display:inline-block;
  width:12px;
  height:100%;
  cursor:pointer;
}

#header-menu--more.header-menu--hover a {background-image:url('../images/icons_18x18/i_expand_less-white.png')}

/**
 * header auth form
 */

.header-auth_form {
    display: block;
    position: absolute;
    top: 70px;
    right: 0;
    border-left: 1px solid rgba(0, 0, 0, .2);
    padding-left: /* $space_sub_x */10px;
    width: 150px;
}

.header-auth_form:before {
    display: block;
    position: absolute;
    left: /* -(24px + $space_sub_x) */-34px;
    top: 4px;
    width: 24px;
    height: 24px;
    background: url("../images/elements/header_auth_form_i.png") 0 0 no-repeat; /* image size: 24 x 24 */
    content: "";
}

.header-auth_form-btn {
    border: 2px solid /* $color_blue */#0c54a0 !important;
    border-radius: 4px;
    padding: 0 /* $space_sub - 2px */18px;
    box-sizing: border-box;
    line-height: 28px;
    background: transparent;
    color: /* $color_blue */#0c54a0 !important;
    width: 150px;
}

.header-auth_form-btn:hover,
.header-auth_form-btn:focus {
    background: transparent;
}

.header-auth_form-block {
    display: block;
    margin-top: 8px;
}

.header-auth_form-link {
    display: block;
    border: 1px solid /* .t_gray_light_x */#bbb;
    border-radius: 2px;
    padding: 4px 0;
    box-sizing: border-box;
    font-size: /* .t_small */11px;
    text-align: center;
    width: 150px;
}
.header-auth_form-link ~ .header-auth_form-link {
    margin-top: 8px;
}
.header-auth_form .header-auth_form-link {
    color: /* $color_gray */#808080;
}

.header-auth_form .header-auth_form-link:hover {
    color: /* $color_gray_dark */#464644;
}

.header-auth_form-link__simple {
    display: block;
    border: none;
    padding: 0;
    padding-left: 1px;
    text-align: left;
}

.header-auth_form-link__logout {
    border-color: /* $color_blue */#0c54a0;
}

.header-auth_form .header-auth_form-link__logout {
    color: /* $color_blue */#0c54a0;
}

.header-auth_form-link:hover {
    border-color: /* .t_gray_medium */#707070;
}

.header-auth_form-user {
    display: block;
    max-width: 170px;
    overflow: hidden;
    color: /* $color_gray_dark */#464644;
    font-size: 14px;
}
.header-auth_form-user > div + div {
    margin-top: 2px;
    font-size: 12px;
}
/**
 * header hashtag
 */

.header-hashtag {
    display: block;
    position: absolute;
    top: 70px;
    left: 400px;
    width: 220px;
    height: 70px;
    border-left: 1px solid rgba(0, 0, 0, .2);
    background: url("../images/elements/header_hashtag.png") 50% 50% no-repeat; /* image size: 204 x 76 */
}

/**
 * header links
 */

.header-links {
    display: block;
    position: absolute;
    top: 75px;
    left: 640px;
    width: 200px;
    font-size: 16px;
    line-height: 1.3em;
}

.header-links ul {
    padding: 0;
    margin: 0 0 0 -10px;
    font-size: 13.5px;
    line-height: 1.25em;
}
.header-links li {
    padding: 0 0 0 6px;
}
.header-links li ~ li {
    margin-top: 10px;
}
.header-links li::marker {
    content: "›";
    color: #aaa;
    font-size: 1.1em;
}
.header-links a {
    color: #555;
}
.header-links a:hover {
    color: black;
}

/**
 * header second menu
 */

.header-secondmenu {
    display: block;
    position: absolute;
    top: 80px;
    left: 650px;
    width: 220px;
}

.header-secondmenu-link {
    display: block;
    margin-top: 15px;
    padding-left: 15px;
    line-height: 18px;
    background: url("../images/item_ptr.png") 0 50% no-repeat;
    font-family: 'OrbiSans';
    font-size: 16px;
    text-transform: uppercase;
}

.header-secondmenu-link:first-child {
    margin-top: 0;
}

/**
 * header abiturient
 */

.header-abiturient {
    display: block;
    position: absolute;
    top: 63px;
    left: 620px;
    border: 1px solid rgba(0, 0, 0, .025);
    border-radius: 4px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .01);
    padding: 10px;
    width: 230px;
    background: rgba(255, 255, 255, .75);
    background-clip: padding-box;
}

.header-abiturient-info {
    display: block;
    position: relative;
    padding-left: /* 48px + 2px + 2 * 10px + 10px */80px;
    min-height: 75px;
    line-height: 1.25;
    font-family: 'OrbiSans', 'Arial';
    font-size: 14px;
    color: rgba(0, 0, 0, .5);
}

.header-abiturient-info-count {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border: 10px solid transparent;
    border-radius: 50%;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, .15);
    padding: 0 2px 0 0;
    width: 48px;
    height: 48px;
    line-height: 48px;
    background: rgba(0, 0, 0, .075);
    background-clip: padding-box;
    font-family: 'OrbiSans';
    font-size: 32px;
    font-weight: bold;
    color: #e51a4b;
    text-align: center;
    text-shadow: 2px 2px 0 rgba(0, 0, 0, .1);
}

.header-abiturient-info-days {
    display: block;
    font-size: 17px;
    color: /* $color_gray_dark */#464644;
}

.header-abiturient-link {
    display: block;
    position: relative;
    z-index: 2000;
    border-radius: 4px;
    padding: 0 10px;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    background: /* abiturient:$color_orange_light */#f2cf01;
    font-family: 'Verdana';
    font-size: 13px;
    color: rgba(0, 0, 0, .65) !important;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    white-space: nowrap;
}

.header-abiturient-link:hover {
    background: /* abiturient:$color_orange */#f9b101;
    color: rgba(0, 0, 0, .85) !important;
}

/**
 * header calendar
 */

.header-calendar {
    margin-left: 390px;
    width: auto;
    display: flex;
}
.header-hashtag + .header-calendar {
    margin-left: 610px;
}

.header-calendar div {
    float: none;
	width: 200px;
	margin: 30px 0px 0px 20px;
    overflow: hidden;
}

/**
 * header widget
 */

.header-widgets_set {
    /*display: block;*/
    display: table;
    position: absolute;
    top: 70px;
    left: 380px;
    width: 460px;
    height: 115px;
}

.header-widgets_set[data-empty] {
    display: none;
}

.header-widgets_set:not([data-empty]) + .header-calendar {
    display: none;
}

.header-widgets_set-box {
    /*display: block;*/
    display: table-cell;
    padding-left: 20px;
    width: 50%;
    height: 115px;
    vertical-align: top;
}

.header-widget {
    display: block;
    height: 115px;
    overflow: hidden;
}

.header-widget:hover {
    overflow: auto;
}

.header-widget:first-child,
.header-widget:first-of-type {
    padding-left: 0;
}

/**
 * widget
 */

.widget {
    font-size: /* .t_small */11px;
    color: /* .t_gray */#555;
}

.widget-title {
    display: block;
    margin-top: 8px;
}

.widget-title:first-child {
    margin-top: 0;
}

.widget-link:after {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 0 0 5px;
  background: url(../images/link_external.png) 100% 100% no-repeat; /* image size: 10 x 10 */
  opacity: .5;
  content: "";
}

.widget-link:hover:after {
  opacity: .75;
}

/**
 * schedule widget
 */

.schedule_widget-date {
    display: block;
    margin-top: 5px;
    font-weight: bold;
}

.schedule_widget-row + .schedule_widget-date {
    margin-top: 10px;
}

.schedule_widget-row {
    display: block;
    position: relative;
    margin-top: 8px;
    padding-left: 45px;
}

.schedule_widget-number {
    display: none;
}

.schedule_widget-time {
    display: block;
    position: absolute;
    left: 0;
    border-radius: 2px;
    padding: 2px 3px;
    width: 30px;
    background: rgba(0, 0, 0, .1);
    white-space: nowrap;
    text-align: center;
}

.schedule_widget-subject-type {
    color: /* .t_gray_light */#888;
}

.schedule_widget-data {
    color: /* .t_gray_light */#888;
}

.schedule_widget-room {
    white-space: nowrap;
}

/**
 * moodle widget
 */

.moodle_widget-account {
    display: block;
    margin-top: 5px;
    font-weight: bold;
}

.moodle_widget-courses {
    display: block;
    margin: 5px 0 0;
    padding: 0;
}

.moodle_widget-courses-role {
    display: block;
    list-style: none;
    margin: 5px 0 0;
    padding: 0;
}

.moodle_widget-courses-list {
    display: block;
    margin: 5px 0 0 !important;
    padding-left: 12px;
    color: /* .t_gray_light_x */#bbb;
}

.moodle_widget-courses-item {
    list-style: disc;
    margin: 5px 0 0;
    padding: 0;
}

.moodle_widget-courses-link,
.moodle_widget-courses-link:link,
.moodle_widget-courses-link:hover,
.moodle_widget-courses-link:active {
    color: /* .t_gray_light */#888 !important;
}

.moodle_widget-courses-link:hover {
    color: #000 !important;
}

/**
 * footer
 */

.footer-social {
    margin-top: -21px;
    height: 42px;
}

.footer-social > li {
    margin-left: 6px;
    width: 40px;
    height: 40px;
}

.footer-social > li > a {
    width: 40px;
    height: 40px;
}

.footer-social-item--ok {
    background-image: url("../images/social/i_ok.png") !important;
}

.footer-social-item--tiktok {
    background-image: url("../images/social/i_tiktok.png") !important;
}

.footer-social-item--zen {
    background-image: url("../images/social/i_zen.png") !important;
}

.footer-bar-phones block {
	margin-top: 8px;
}

/**
 * breadcrumbs
 */

.breadcrumbs__combo > .breadcrumbs-ptr {
    display: inline-block;
    position: relative;
    border: 1px solid rgba(0, 0, 0, .25);
    border-radius: 50%;
    background: url("../images/item_ptr.png") 50% no-repeat;
}

.breadcrumbs__combo > .breadcrumbs-ptr:hover {
    /*border-color: rgba(0, 0, 0, .5);*/
    border-color: transparent;
}

.breadcrumbs-submenu,.breadcrumbs-submenu > li {
    display: block;
    list-style-type: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}

.breadcrumbs-submenu {
    position: absolute;
    z-index: 1000;
    top: -41px;
    left: 15px;
    border: 1px solid rgba(0, 0, 0, .25);
    box-shadow: 4px 4px rgba(0, 0, 0, .1);
    padding: 20px;
    width: 200px;
    background: white;
    background-clip: padding-box;
}

.breadcrumbs-submenu-item {
    margin-top: 10px !important;
    border-top: 1px solid rgba(0, 0, 0, .1);
    padding: 10px 0 0 !important;
}

.breadcrumbs-submenu-item:first-child {
    margin-top: 0 !important;
    border-top: none;
    padding-top: 0 !important;
}

.breadcrumbs-submenu-item > a {
    text-decoration: none !important;
    color: rgba(0, 0, 0, .75) !important;
    display: block;
}

.breadcrumbs-submenu-item > a:hover {
    color: rgba(0, 0, 0, 1) !important;
}

.breadcrumbs-ptr > .breadcrumbs-submenu {
    display: none;
}

.breadcrumbs-ptr:hover > .breadcrumbs-submenu {
    display: block;
}

/**
 * calendar
 */

/* {{{ _proto */

/*
.calendar td {
    background-color: #ffffff;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    padding: 5px;
    text-align: center;
}
*/

/*
.calendar th {
    border: 1px solid #fff;
}
*/

.calendar_month_title {
    background-color: rgba(212, 236, 249, 0.85) !important;
    color: #000000;
    padding: 10px !important;
}

.calendar_day_cell {
    color: #808080;
}

.calendar_select_day_cell {
    background-color: #dce5e8 !important;
    color: #777;
}

.calendar_other_month_day_cell {
    background-color: #f4fafc !important;
    color: #bbb;
}

.calendar_select_other_month_day_cell {
    background-color: #dce5e8 !important;
    color: #aaa;
}

.calendar_link_day_cell {
    background-color: #f6f7f7 !important;
}

.calendar_select_link_day_cell {
    background-color: rgba(212, 236, 249, 0.85) !important;
}

.calendar_current_day_cell {
    color: #555;
    font-weight: bold;
}

.calendar_current_link_day_link {
    color: #555;
    font-weight: bold;
}

.calendar_week_day_cell {
    padding: 5px;
    background-color: rgba(212, 236, 249, 0.85) !important;
    font-weight: normal;
    color: #000000;
}

.calendar_week_number_title {
    background-color: #cdcdcd !important;
    color: white;
}

.calendar_week_number {
    background-color: #e0e6e8 !important;
    color: #8b8b8b;
}

.calendar_select_week_number {
    background-color: #c3c8ca !important;
    color: #717171;
}

.calendar_ptr_select_week_number {
    background: url("../images/_proto/ptr_gray.gif") no-repeat scroll center center rgba(0, 0, 0, 0);
    height: 5px;
    margin-left: -10px;
    margin-top: 4px;
    position: absolute;
    width: 3px;
}

.calendar_week_number_blue {
    background-color: #4771a2 !important;
}

.calendar_week_number_red {
    background-color: #ca6966 !important;
}

.calendar_select_week_number_blue {
    background-color: #15447c !important;
}

.calendar_select_week_number_red {
    background-color: #a33b38 !important;
}

.calendar_ptr_select_week_number_blue {
    background: url("../images/_proto/ptr_blue.gif") no-repeat scroll center center rgba(0, 0, 0, 0);
    height: 5px;
    margin-left: -10px;
    margin-top: 4px;
    position: absolute;
    width: 3px;
}

.calendar_ptr_select_week_number_red {
    background: url("../images/_proto/ptr_red.gif") no-repeat scroll center center rgba(0, 0, 0, 0);
    height: 5px;
    margin-left: -10px;
    margin-top: 4px;
    position: absolute;
    width: 3px;
}

.calendar_week_number_blue a, .calendar_week_number_red a {
    color: #fff;
}

.calendar_select_week_number_blue a {
    color: #b6d8ff;
}

.calendar_select_week_number_red a {
    color: #ffbebc;
}

.calendar_n {
    background: none no-repeat scroll center center rgba(0, 0, 0, 0);
    display: inline-block;
    height: 5px;
    margin: 1px;
    width: 8px;
}

.calendar_wrapper {
    font-family: inherit;
    font-size: 11px;
    margin-bottom: 40px;
}

.calendar_loader {
    background: url("../images/ajax_loader.gif") no-repeat scroll center center rgba(0, 0, 0, 0);
    height: 100px;
    margin-bottom: 20px;
}

.calendar_week_number_title, .calendar_week_number {
    font-family: inherit;
    font-size: 8pt;
}

/* }}} */

.calendar_wrapper {
    border: none;
}

.calendar > table {
    margin: 0;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

.calendar {
    display: block;
    margin: 0 -1px;
    margin-bottom: 30px;
    font-family: 'Arial';
    font-size: 11px;
    color: #737373;
}

.calendar > div {
    vertical-align: middle;
    margin: 0 1px;
    padding: 10px;
    background-color: rgba(212, 236, 249, 0.85);
    text-align: center;
    color: #000;
}

.calendar > table {
    border-collapse: separate;
    border-spacing: 1px;
}

.calendar td,
.calendar th {
    border: 0;
}

.calendar td {
    background: transparent;
}

.calendar > table > tbody > tr > td {
    vertical-align: middle;
    padding: 5px 2px;
    text-align: center;
}

.calendar > table > tbody > tr > td > a {
    display: block;
    margin: -5px -2px;
    padding: 5px 2px;
    text-decoration: none;
}

.calendar > table > tbody > tr > td > a:hover {
    background: rgba(0, 0, 0, .1);
    color: #000;
}

.calendar > table > tbody > tr > td[data-selected="selected"] {
    font-weight: bold;
    color: #508b50;
}

.calendar-nav {
    display: block;
    padding: 5px !important;
    background-color: #f6f7f7 !important;
    font-size: 0;
    text-align: center;
}

.calendar-nav > a {
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    /*background: url("../img/nav_small.sprite.png") 0 0 no-repeat;*/
    background-position: 50%;
    background-repeat: no-repeat;
}

.calendar-nav-first {
    background-image: url("../images/_proto/calendar/n_year_prev.gif");
}

.calendar-nav-prev {
    background-image: url("../images/_proto/calendar/n_month_prev.gif");
}

.calendar-nav-current {
    background-image: url("../images/_proto/calendar/n_current.gif");
}

.calendar-nav-next {
    background-image: url("../images/_proto/calendar/n_month_next.gif");
}

.calendar-nav-last {
    background-image: url("../images/_proto/calendar/n_year_next.gif");
}

/*
.calendar-nav-first {
    background-position: 0 0 !important;
}

.calendar-nav-first:hover {
    background-position: 0 -20px !important;
}

.calendar-nav-prev {
    background-position: -20px 0 !important;
}

.calendar-nav-prev:hover {
    background-position: -20px -20px !important;
}

.calendar-nav-current {
    background-position: -40px 0 !important;
}

.calendar-nav-current:hover {
    background-position: -40px -20px !important;
}

.calendar-nav-next {
    background-position: -60px 0 !important;
}

.calendar-nav-next:hover {
    background-position: -60px -20px !important;
}

.calendar-nav-last {
    background-position: -80px 0 !important;
}

.calendar-nav-last:hover{
    background-position:-80px -20px !important;
}
*/

/**
 * special
 */

.header-langs {
    right:38px;
}

#special-button {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 6px;
    border-radius: 4px;
    width: 32px;
    height: 32px;
    background: url('../images/icons_18x18/i_visibility-b36.png') 50% 50% no-repeat;
    background-size: 24px;
    cursor: pointer;
}

/**
 * расписание, блок "расписание на <дата>"
 */
.box1 table td {
    white-space: nowrap;
}

/* {{{ перенос из _www4, restyle www5, .page--second .footer-menu */

.page--second .footer-menu {
    background: none repeat scroll 0 0 #f6f7f7;
    width:100%;
    margin-bottom:20px;
}

.page--second .footer-menu > div {
    width: 1000px;
    font-size:13px;
}

.page--second .footer-menu > div > div {
    display: block;
    float: left;
    margin-left: 40px;
    width: 220px;
    border-left: none;
    padding-left: 0;
}

.page--second .footer-menu > div > div:first-child {
    margin-left: 0;
}

.page--second .footer-menu > div > div > h3 {
    color: #808080;
    font-family: "OrbiSans";
    font-size: 14px;
    text-transform: uppercase;
}

.page--second .footer-menu > div > div > ul {
    display: block;
    margin-bottom: 0;
}

/* }}} */

/**
 * main events
 */

.main_events {
    display: block;
    position: relative;
    margin-bottom: /* $space */40px;
    padding: /* $space_sub */20px;
    height: 165px;
    background: /* $color_blue_light_xxx */#daeffa;
}

.main_events-list {
    /* {{{ $pure-list */
    display: block;
    margin: 0;
    padding: 0;
    /* }}} */
    position: relative;
    height: 165px;
    overflow: hidden;
}

.main_events-list-item {
    /* {{{ $pure-list-item */
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
    /* }}} */
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    padding-left: /* 220px + $space_sub */240px;
}

.main_events-list-item:first-child {
    display: block;
}

.main_events-list-item-img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 220px;
    height: 165px;
    background: 50% no-repeat;
    background-size: cover;
}

.main_events-list-item-date {
    display: block;
    margin-bottom: /* $space_sub_x */10px;
    color: /* $color_blue */#0c54a0;
}

.main_events-list-item-title {
    display: block;
    font-family: 'OrbiSans';
    font-size: 17px;
}

.main_events-nav {
    /* {{{ $pure-list */
    display: block;
    margin: 0;
    padding: 0;
    /* }}} */
    position: absolute;
    z-index: /* $z_layer_1 */1010;
    bottom: /* $space_sub - $space_sub_x - 3px */12px;
    right: /* $space_sub - $space_sub_x - 3px */12px;
    height: 20px;
    background: /* $color_blue_light_xxx */#daeffa;
}

.main_events-nav-item {
    /* {{{ $pure-list-item */
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
    /* }}} */
    display: inline-block;
    padding: /* $space_sub_x */5px;
    width: 10px;
    height: 10px;
    cursor: pointer;
}

.main_events-nav-item:first-child {
    margin-left: 0;
}

.main_events-nav-item:before {
    display: block;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    background: rgba(0, 0, 0, .25);
    content: "";
}

.main_events-nav-item:hover:before {
    background: rgba(0, 0, 0, .5);
}

.main_events-nav-item__current {
    cursor: default;
}

.main_events-nav-item__current:before {
    background: rgba(0, 0, 0, .5);
}

/**
 * links
 */

.lnk--popup {
    display: inline-block;
    position: relative;
}

.lnk--popup:before {
    display: block;
    position: absolute;
    bottom: 5px;
    right: 5px;
    border-radius: 1px;
    width: 31px;
    height: 31px;
    background: rgba(0, 0, 0, .2);
    content: "";
}

.lnk--popup:after {
    display: block;
    position: absolute;
    bottom: 9px;
    right: 9px;
    width: 21px;
    height: 21px;
    /*background: url("../img/content/i_zoom.png") 0 0 repeat-x;*/
    background: url("../images/_proto/i_zoom.png") 0 0 repeat-x;
    opacity: 0.5;
    content: "";
}

.lnk--popup:hover:after {
    opacity: 0.75;
}

.lnk--popup > img {
    display: block;
}

/**
 * wtf
 */

h2 .page-meta-icon {
    float: right;
    margin-top: 5px;
    opacity: 0.75;
    cursor: pointer;
}

.departments > ul > li .page-meta-icon:before {
    float: right;
    margin-top: 5px;
    opacity: 0.15;
}

.departments > ul > li .page-meta-icon:hover:before {
    opacity: 0.5 !important;
}

.departments > ul > li > a {
    display: inline !important;
}

.departments > ul > li > a:last-child {
    display: block !important;
}

.spoiler {
	padding-right: 60px;
	position: relative;
}

.spoiler-open,
.spoiler-close {
	position: absolute;
	right: 0;
	top: 0;
}

/* news-nav--main */

.news-nav--main {
    margin: -15px 0 10px 5px;
}
.news-nav--main > .news-nav-links {
    margin: 0;
    white-space: nowrap;
    display: flex;
    align-items: center;
    min-height: 30px;
}
.news-nav--main .page-meta-icon:before {
    background-position: 0 -1px;
    opacity:0.7
}
.news-nav--main .news-nav-links > .news-nav-btn {
    background-color: #eeeef6;
    border-radius: 4px;
    padding: 4px 10px 10px 6px;
}
.news-nav--main .page-meta--card::before {
    background-image: url('/files/images/2021/02/card.png');
    opacity: 1;
}
.news-nav--main > .news-nav-links > a:last-child {
    border: none;
    margin-right: 0;
}
/*
.news-nav--main .news-nav-links > .news-nav-btn:hover {
    background-color: #2353a2;
    color: white;
}
.news-nav--main .news-nav-btn:hover >   .page-meta--card::before {
    background-image: url('/files/images/2021/02/card--white.png');
}
*/